@charset "utf-8";
/* CSS Document */
/*Global Colour Palette for Acupuncture Site: Sticking Point */
:root {
     primary-colour: #91E5F6; /*Non Photo blue*/
     secondary-colour: #212529; /*charcoal*/
     tertiary-colour: #95D9DA; /*Tiffany Blue*/
     bnt-a-colour: #133C55; /*Indigo dye */
}
html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	color: #212529;
	font-size: 1.2em;
}
body {
	padding: 0px;
	margin: 0px;
	color: #212529;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 1.2em;
}
nav {
	padding-bottom: 3em;
	background-color: #91E5F6;
	background-image: -webkit-linear-gradient(180deg,rgba(51,161,189,1.00) 0%,rgba(61,189,188,1.00) 100%);
	background-image: -moz-linear-gradient(180deg,rgba(51,161,189,1.00) 0%,rgba(61,189,188,1.00) 100%);
	background-image: -o-linear-gradient(180deg,rgba(51,161,189,1.00) 0%,rgba(61,189,188,1.00) 100%);
	background-image: linear-gradient(270deg,rgba(51,161,189,1.00) 0%,rgba(61,189,188,1.00) 100%);
}
nav {
	margin: 0px;
	display: flex;
}
nav ul li a {
	padding: 20px;
	color: #212529;
	font-weight: 700;
	text-transform: uppercase;
}
nav ul li a:hover, nav ul li a:focus {
}
h1 {
	text-align: center;
}
h2 {
	text-align: center;
}
h3 {
	text-align: center;
}
content-wrapper {
	padding: 1.5em;
	width: 55em;
}
foot-wrapper {
	padding-top: 0em;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
section h2 {
	color: #91E5F6;
	text-shadow: 2px 1px 3px #212529;
}
a {
	color: #133C55;
	text-decoration: none;
}
a:hover, a:focus {
	color: #00A593;
	border-color: #00A593;
}
footer {
	text-align: center;
}
.splash {
	width: 80%;
}
.splash-heading {
	padding-top: 0.7em;
	padding-bottom: 0.7em;
	padding-left: 1em;
	padding-right: 1em;
	font-size: 3em;
	font-weight: 700;
	line-height: 1em;
	border-radius: 9px;
	border-bottom-color: #F8F8F8;
	word-wrap: break-word;
}
.splash-subheading {
	letter-spacing: 0.05em;
	text-align: center;
}
.splash-link {
	text-align: center;
	word-wrap: break-word;
}
.splash-link a {
	padding: 0.8em;
	margin: auto;
	width: 35%;
	border-radius: 3px;
	border-bottom-color: #4D7CD3;
}
.splash-link a:hover, .splash-link a:focus {
	color: #F9F9F9;
	border-radius: 3px;
	background-color: #4D7CD3;
}
#hero {grid-area:hero;}
#section1 {grid-area:section1;}
#section2 {grid-area:section2;}
#section3 {grid-area:section3;}
#section4 {grid-area:section4;}
#foot1 {grid-area:foot1;}
#foot2 {grid-area:foot2;}
#foot3 {grid-area:foot3;}
#foot4 {grid-area:foot4;}
img {
	max-width: 100%;
}
iframe {
	max-width: 100%;
}




@media screen and (min-width:1000px){
	main{
	display: grid;
	grid-template-areas: "hero hero hero hero"
			"section1 section1 section2 section2"
			"section3 section3 section4 section4"
			"foot1 foot2 foot3 foot4";
	column-gap: 1em;
	justify-content: space-around;
	font-size: 0.8em;
	line-height: 1.4em;
	margin-top: 0.4em;
	margin-right: 0em;
	margin-left: 0em;
	margin-bottom: 0.4em;
	}}
